<?php

use App\Http\Controllers\TestController;

Route::get('/', [TestController::class, 'index']);

Route::get('/testPurchase', [TestController::class, 'testPurchase']);

Route::get('/populateDuration', [TestController::class, 'populateDuration']);

Route::get('/writeMeme', [TestController::class, 'writeMeme']);

Route::get('/generateSchnellImage', [TestController::class, 'generateSchnellImage']);

Route::get('/generateMeme', [TestController::class, 'generateMeme']);

Route::get('/aspectRatio', [TestController::class, 'aspectRatio']);

Route::get('/getMemeKeywords', [TestController::class, 'getMemeKeywords']);

Route::get('/getSuitableMemeMedia', [TestController::class, 'getSuitableMemeMedia']);
